{
    "name": "sisicmbio/canie",
    "type": "project",
    "description": "canie em Laravel Framework.",
    "keywords": [
        "framework",
        "laravel",
        "app",
        "sisicmbio",
        "canie",
        "ICMBio"
    ],
    "license": "MIT",
    "require": {
        "php": ">=7.2.4",
        "fideloper/proxy": "^4.0",
        "laravel/framework": "5.8.*",
        "laravel/tinker": "^1.0"
    },
    "require-dev": {
        "beyondcode/laravel-dump-server": "^1.0",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.5",
        "laravel/dusk": "^4.0",
        "mayflower/php-codebrowser": "^2.0",
        "pdepend/pdepend": "^2.5",
        "phploc/phploc": "^4.0",
        "phpmd/phpmd": "@stable",
        "phpunit/php-code-coverage": "^6.1",
        "sebastian/phpcpd": "^4.1",
        "squizlabs/php_codesniffer": "3.*",
        "laravelcollective/html": "~5.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\"",
            "chown -R apache:apache ."
        ],
        "post-update-cmd": [
            "echo \"*********************************************\" ",
            "echo \"\" ",
            "echo \"Executando post-update-cmd .\" ",
            "echo \"\" ",
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\"",
            "chown -R apache:apache .",
            "echo \"\" ",
            "echo \"*********************************************\" "

        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
